﻿
div.sideboxcontent
{
    display:none;
}


/*----------------Sponsors----------------------*/

div.sponsors
{
    float:left;
    width:100%;
    margin: 0 auto;
}





.sponsors ul
{
    width:100%;
    clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   
   text-align:center;

}
.sponsors ul li
{
   display:inline-block;
   float:none;
   list-style:none;
   margin:0;
   padding:0 20px 0 20px;
   position:relative;
   
}




.sponsors ul img
{
    max-width: 300px;
    padding: 0px;
}


div.sponsors2
{
    float:left;
    width:100%;
    margin: 0 auto;
}





.sponsors2 ul
{
    width:100%;
    clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   
   text-align:center;

}
.sponsors2 ul li
{
   display:inline-block;
   float:none;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   
}


.sponsors2 ul img
{
    max-width: 150px;
    padding: 10px;
}

ul.list-group, ul.list-group2
{
    width:100%;
    
    list-style-type:none;
    margin-left:0px;
    padding-left:0px;
}

/*ul.list-group img
{
    max-width: 300px;
}

ul.list-group li a , ul.list-group2 li a
{
    
    margin-left:auto;
    padding-left:20px;
    text-decoration:none;
    
}

ul.list-group li
{
    
    padding:0px 0px 10px 10px;
    text-align:center;
    width:310px;
    height: 145px;
    padding-left:0px;
    border:none;
    text-align:center !important;
}*/



div.sponsor_left
{
    float:left;
    border: 1px solid #000000;
    clear:none;
    width: 100%;
    margin-bottom:20px;
    padding:10px;
}

ul.list-group2 img
{
    max-width: 100px;
    max-height: 60px;
}

/*ul.list-group2 li
{
    float:left;
    padding:0px 0px 10px 10px;
    text-align:center;
    width:110px;
    height: 70px;
    padding-left:0px;
    border:none;
}*/

.sponsor2018 {
    border-top: 4px solid #808080;
    border-bottom: 4px solid #808080;
    color: white;
    background-image: url(../images/info_header.png);
    height: 80px;
    padding-top: 13px;
}






